#!/bin/bash
# Disable start of the service

if [ "${SYSTEMD}" = "1" ] ; then

  systemctl disable gen2-start.service
  rm /etc/systemd/system/gen2-start.service

else

  chmod -x  /etc/local.d/gen2.start
  mv /etc/local.d/gen2.start /etc/local.d/gen2.bck

fi
